Форум русскоязычного сообщества Ubuntu


Автор Тема: проблема предварительных зависимостей — пакет libgcc1:i386 не будет установлен  (Прочитано 2736 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн vasinsky

  • Автор темы
  • Любитель
  • *
  • Сообщений: 81
  • Начинающий Убунтист
    • Просмотр профиля
привет уважаемые. выручайте.

ничего не могу установить, не удалить)) такая беда.

sudo apt-get -f install

показывает беду.

(Нажмите, чтобы показать/скрыть)
вообщем Operation not permitted

чё за дела? кэш чистил, но видимо в source.list висит реп, который тянет libgcc1_1%3a4.9-20140406-0ubuntu1_i386.deb

или я копая не в ту сторону.

поможете?

Листинги и содержимое текстовых файлов следует добавлять в сообщение с помощью тега [spоiler]...[/spоiler], либо прикреплять к сообщению в виде отдельного файла.
--HP

« Последнее редактирование: 26 Июнь 2014, 21:47:37 от Haron Prime »

chemtech

  • Гость
А до этого что делали?
PPA подключены какие-либо?

Оффлайн vasinsky

  • Автор темы
  • Любитель
  • *
  • Сообщений: 81
  • Начинающий Убунтист
    • Просмотр профиля
до этого  ставил пытался ставить  oracle-java7-installer - но вдруг закончилось место))

ppa - вроде ничего подозрительного

Оффлайн Haron Prime

  • Почётный модератор
  • Старожил
  • *
  • Сообщений: 11313
  • Arch Linux & XMonad
    • Просмотр профиля
sudo ls -a | grep brain > /dev/head

Оффлайн vasinsky

  • Автор темы
  • Любитель
  • *
  • Сообщений: 81
  • Начинающий Убунтист
    • Просмотр профиля
такие вот дела

vasinsky@dell:~$ sudo dpkg --configure -a
dpkg: зависимости пакетов не позволяют настроить пакет oracle-java7-installer:
 oracle-java7-installer зависит от java-common (>= 0.24), однако:
  Пакет java-common не установлен.
 oracle-java7-installer зависит от locales, однако:
  Пакет locales не установлен.
 oracle-java7-installer зависит от wget, однако:
  Пакет wget не установлен.
 oracle-java7-installer зависит от binutils, однако:
  Пакет binutils не установлен.
 oracle-java7-installer зависит от debconf (>= 0.5) | debconf-2.0, однако:
  Пакет debconf не установлен.
  Пакет debconf-2.0 не установлен.

dpkg: error processing package oracle-java7-installer (--configure):
 проблемы зависимостей — оставляем не настроенным
dpkg: зависимости пакетов не позволяют настроить пакет libc6:i386:
 libc6:i386 зависит от libgcc1, однако:
  Пакет libgcc1 не установлен.

dpkg: error processing package libc6:i386 (--configure):
 проблемы зависимостей — оставляем не настроенным
dpkg: зависимости пакетов не позволяют настроить пакет multiarch-support:
 multiarch-support зависит от libc6 (>= 2.13-5), однако:
  Пакет libc6:i386 пока не настроен.

dpkg: error processing package multiarch-support (--configure):
 проблемы зависимостей — оставляем не настроенным
При обработке следующих пакетов произошли ошибки:
 oracle-java7-installer
 libc6:i386
 multiarch-support


проюовал вручную в обратном порядке, не фига))

chemtech

  • Гость
А как место освободили?

Оффлайн vasinsky

  • Автор темы
  • Любитель
  • *
  • Сообщений: 81
  • Начинающий Убунтист
    • Просмотр профиля
chemtech,
Как смог ))

sudo autoremove
sudo autoclean
+ удалил несколько прог

кстати, опят 5мб свободно говорит.
« Последнее редактирование: 29 Июнь 2014, 18:12:39 от vasinsky »


Оффлайн vasinsky

  • Автор темы
  • Любитель
  • *
  • Сообщений: 81
  • Начинающий Убунтист
    • Просмотр профиля
chemtech,
Filesystem      Size  Used Avail Use% Mounted on
/dev/sda1       6,0G  5,9G     0 100% /
none            4,0K     0  4,0K   0% /sys/fs/cgroup
udev            1,5G   12K  1,5G   1% /dev
tmpfs           293M  1,5M  292M   1% /run
none            5,0M     0  5,0M   0% /run/lock
none            1,5G   58M  1,4G   4% /run/shm
none            100M   76K  100M   1% /run/user
/dev/sda5       9,2G  2,2G  6,6G  26% /home
overflow        1,0M   44K  980K   5% /tmp


ссылка - зачёт) тока я всё равно поставить ничего не могу. анализатор диска стоит.
« Последнее редактирование: 29 Июнь 2014, 20:08:22 от vasinsky »

chemtech

  • Гость
6 ГБ - конечно мало.
Проще заново переустановить, заранее выделить только места побольше.

Оффлайн vasinsky

  • Автор темы
  • Любитель
  • *
  • Сообщений: 81
  • Начинающий Убунтист
    • Просмотр профиля
лан. париться не буду. надо больше под систему. завтра переставлю. неделю ломать голову над не убиваемой убунтой - это лишка.

спс. скоро наверно новый топик будет по дровам на видяху)

 

Страница сгенерирована за 0.125 секунд. Запросов: 24.